Activity log for bug #1258655

Date Who What changed Old value New value Message
2013-12-06 21:41:46 Ricardo Salveti bug added bug
2013-12-06 21:42:44 Ricardo Salveti tags avengers
2013-12-06 21:43:16 Ricardo Salveti bug task added mir (Ubuntu)
2013-12-06 21:43:38 Ricardo Salveti attachment added Crash file. https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1258655/+attachment/3924517/+files/_usr_bin_unity8.32011.crash
2013-12-06 22:08:19 Michał Sawicz unity8 (Ubuntu): status New Confirmed
2013-12-06 22:08:24 Michał Sawicz bug task added unity8
2013-12-06 22:08:48 Launchpad Janitor mir (Ubuntu): status New Confirmed
2013-12-06 22:08:53 Michał Sawicz unity8: status New Triaged
2013-12-06 22:09:18 Michał Sawicz unity8: importance Undecided High
2013-12-07 00:08:01 Ricardo Salveti tags avengers avengers regression
2013-12-07 00:08:05 Ricardo Salveti tags avengers regression avengers r51 regression
2013-12-07 00:08:26 Ricardo Salveti summary Abort when blanking/unblanking screen [regression] Abort when blanking/unblanking screen
2013-12-07 09:52:35 Michał Sawicz summary [regression] Abort when blanking/unblanking screen Abort when blanking/unblanking screen
2013-12-09 17:47:31 kevin gunn mir (Ubuntu): assignee Kevin DuBois (kdub)
2013-12-10 18:51:06 Kevin DuBois tags avengers r51 regression avengers r51
2013-12-10 19:45:22 Kevin DuBois mir (Ubuntu): status Confirmed In Progress
2013-12-11 03:47:38 Daniel van Vugt summary Abort when blanking/unblanking screen Abort when blanking/unblanking screen; exception thrown from mir::graphics::android::HWCCommonDevice::mode(MirPowerMode)
2013-12-11 03:47:47 Daniel van Vugt affects unity8 mir
2013-12-11 03:48:14 Daniel van Vugt mir: assignee Kevin DuBois (kdub)
2013-12-11 03:48:21 Daniel van Vugt mir: status Triaged In Progress
2013-12-11 03:48:35 Daniel van Vugt unity8 (Ubuntu): status Confirmed Invalid
2013-12-11 03:48:56 Daniel van Vugt mir: milestone 0.1.3
2013-12-12 15:59:10 kevin gunn mir: importance High Critical
2013-12-13 19:36:59 Kevin DuBois attachment added dbus-log.txt https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1258655/+attachment/3928868/+files/dbus-log.txt
2013-12-17 01:51:53 Daniel van Vugt mir (Ubuntu): status In Progress Triaged
2013-12-17 01:51:57 Daniel van Vugt mir (Ubuntu): importance Undecided Critical
2013-12-18 18:56:08 Kevin DuBois bug task added powerd
2013-12-18 18:56:19 Kevin DuBois powerd: status New In Progress
2013-12-18 18:56:22 Kevin DuBois powerd: assignee Kevin DuBois (kdub)
2013-12-18 18:56:26 Kevin DuBois mir (Ubuntu): status Triaged Invalid
2013-12-18 19:07:44 Kevin DuBois mir: milestone 0.1.3
2013-12-18 22:41:45 Kevin DuBois branch linked lp:~kdub/powerd/fix-1258655
2013-12-18 22:42:31 Kevin DuBois mir: status In Progress Invalid
2013-12-18 22:42:47 Kevin DuBois powerd: importance Undecided Critical
2013-12-19 22:32:02 Seth Forshee bug added subscriber Seth Forshee
2013-12-20 01:54:29 Daniel van Vugt mir: milestone 0.1.3
2013-12-20 03:37:17 Daniel van Vugt mir: milestone 0.1.3 0.1.4
2014-01-03 21:58:55 Kevin DuBois branch linked lp:~sforshee/powerd/fix-display-timing
2014-01-03 21:59:06 Kevin DuBois mir: milestone 0.1.4
2014-01-08 00:11:42 Ricardo Salveti powerd: assignee Kevin DuBois (kdub) Seth Forshee (sforshee)
2014-01-08 00:21:41 PS Jenkins bot powerd: status In Progress Fix Committed
2014-01-08 13:44:14 Launchpad Janitor powerd (Ubuntu): status New Fix Released
2014-01-08 13:45:33 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/powerd
2014-01-16 15:17:22 Pat McGowan powerd: status Fix Committed Fix Released